<?

	$nombre_seccion=$url;
	if (!$archivo=fopen("../$nombre_seccion","x+")) {
	?>
	
	<html><head>
	<script>
	if (confirm('El archivo ya existe, no se ha creado la seccion'))document.location.href='../edicion/editaseccion.php';
	
	</script>
	</head></html>
	<?
	}
		fwrite($archivo, '<? $Id=1; include_once(');
		fwrite($archivo, "'./seccion.php'); ?>");	
		fclose($archivo);
		header("Location:../$nombre_seccion");
?>